﻿@media screen and (max-width:1440px){
 
  .top_pl {margin-left: 1%;}
  .top_pr {margin-right: 1%; }
  
  .cp_miwa {padding:0 1%; }
  
  .fott  {padding:0 1%; }
  
  .yx_ss li {margin-left:0px;margin-right: 5px;}
  
}
@media screen and (max-width:1024px){

  .top {padding:0 1%; }
  .top_you {width: 0%;}
  .dht {display:none;}
  .sp_nav {display: block;}
  
  .zyw_ss {display:none;}

  .yx {display:none;}
  
  .yx_ss{display:none;} 
  
  .block_home_slider picture, .block_home_slider img{height:auto;}
  
  .ao_a3_yuo {width:98%;margin:30px 1% 0 1%; }
  
  .ao_a2_zuo {width: 100%;padding:0 1%; }
  
  .in_s {margin:0 1%; }
  
  .cer {margin:0 1%; }
  
  .nw_a1{margin:60px 1%;}
  
  .in_pcs li {width: 49%;}
  
  .cp1_5 {margin:0 1%;}
  
  .chann063 li {width: 49%;margin-bottom: 10px;}
  
  .in_tmp {font-size:30px;}
  
  .cp1_5 .hd {width: 100%;}
  
  .tip_z {font-size:30px;}
  
  .m_ad_a li{width: 49%;}
  
  .ye_mi_zuo {padding:0 1%;}
  
  .ny_meis_di{padding-left: 1%;}
  
  .prodetailtxt {width: 46%;}
}
@media screen and (max-width:768px){
  
  .cer li {width: 100%;margin-bottom: 2%;}
  
  .kn_z {width: 100%;margin-bottom: 1%;}
  
  .fot_aa {width: 100%;margin-top: 30px;}
  
  .fot_wem {margin-top:30px;}
  
  .fott_t {width:78%;margin-top: 30px;}
  
  .fot_aa .fott_p {display: none;}
  .fot_aa .fot_di{display: none;} 
  
  .fot_aa {text-align: center;}
  
  .fot_wem {display: none;}
  
  .fot_aa .fot_lofo {margin-left: 0;}
  
  .fott_t {width: 100%;}
  
  .fott_a{padding:0 2%;}
  
  .in_tmpp {margin-top: 30px;}
  
  .lyanl {margin: 30px auto 0 auto;padding: 0;}
  
  .in_tmpp1 {margin-top: 30px;}
  
  .cp1_5 .hd dl dd {font-size:16px;}
  
  .in_pcs li {width: 49%;}
  
  .pros_a li {width: 49%;margin-bottom: 15px;}
  
  .pros_b li {width: 49%;}
  
  .zoomdemo {padding:0 1%;}
  .prodetailtxt {width: 100%;}
  
  .psw_1 {margin-left: 0%;margin-bottom: 10px; width: 30%;}
  
  .in_con_a2 {width: 100%;text-align: center;margin-top: 10px;} 
  
  .in_con_a1{width: 100%;} 
  
}
@media screen and (max-width:600px){
   
   .in_pcs li {width: 100%;}
   .cp1_5 .hd dl dd {width:48%;}
   
   .chann063 li {width: 100%;}
   .chann063 li {width: 100%;}
   
   .ye_msjw_b dl {width: 100%;}
   
   .in_pcs li {width: 100%;}
   
   .pros_b li {width: 100%;}
   
   .ny_meis_di {line-height: 25px;padding: 1%;}
   
   .ny_mne li .ny_mne_z {width: 100%;padding: 1%;}
   
   .ny_mne li .ny_mne_y {width: 100%;} 
   
   .coms_a101 li {width: 100%;} 
   
   .m_ad_a li{width:100%;}
}
@media screen and (max-width:425px){

   
}